.player_container
{
/*	position: absolute;*/
/*	top: 21px;*/
	width: 996px;
	height: 423px;
/*	background-color: #ebebeb;*/
}
.player_table
{
	width: 996px;
	height: 423px;
/*	background-image: url(/imgs/head_player.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;*/
}
div.player_thumbs_container
{
	height:402px;
	overflow:hidden;	
	padding:0px 2px 0px 2px;	
	width:190px;	
	/*z-index: 1;*/
}

#relatedVideos_scroll
{	
	padding-left: 7px !important;
}
.top_scroll_video,
#top_Videos_scroll
{	
	padding-right: 2px !important;
}
.second_head_top
{
	height: 13px;
	padding: 3px 0px 2px;
}
.top_scroll_video
{
	height:150px;
	width:188px;
}
#relatedVideos_scroll
{
	height:401px;
	width:188px;
}



#top_Videos_scroll
{
	height:401px; /*230px; - ��� ���������� ��� ������*/
	width:188px;
}
.top_scroll_video,
#relatedVideos_scroll,
#top_Videos_scroll
{	
	min-width: 183px !important;
	overflow: hidden;		
	/*z-index: 1;*/
}

div.player_cenral_container
{
	height:402px;
	width: 608px;
}
.player_left
{
	padding-left: 2px !important;	
	/*border-right: 2px solid #ffffff;*/
}
.player_right
{
	padding-right: 2px !important;
	/*border-left: 2px solid #ffffff;*/
}

.player_left div.player_thumb_item {
	margin: 2px 2px 0px 0px;
}

.player_right div.player_thumb_item {
	margin: 2px 0px 0px 2px;
}

div.player_thumb_item
{
	float:left;
	height:55px;
	margin-bottom:0;
	overflow:hidden;
	
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	width:181px;
/*	background-image: url(/imgs/player_thumb_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;*/
/*	background-color: #ebebeb !important;*/
	
}
div.player_video_thumb
{
/*	background-color:#000000;*/
	float:left;
	height:47px;
	padding:2px;	
	width:85px;
	margin: 2px;
}
.player_video_thumb img {
	width: 85px;
	height: 47px;
}
div.player_thumb_desc
{
	float:left;
	height:47px;
	padding:4px;
	text-align:left !important;
	width:79px;
}
.thumb_desc_text
{
	height: 39px;
	width: 79px;
	overflow: hidden;
	line-height: 13px;
	margin: 3px 0 5px;
}

.thumb_desc_text a {
	line-height: 13px;
}

.player_header
{
	padding: 3px 5px;
	color: #767676;
}
.thumb_cont_cornered
{
/*	background-color: #ffffff;*/
}
.player_descript
{
	margin: 2px;
/*	width: 476px;*/
/*	height: 55px;*/
	height: 18px;
	overflow: hidden;
}

.video_comm_cont
{
	height: 34px;
	padding: 0 10px;
	overflow: hidden;
	margin: 0 2px;
}
.small_comm_container
{
	width: 584px;/*484px;*/
	height: 34px;
	padding: 0px;
	overflow: hidden;
	float: left;
	font-size: 11px;
}
.small_comment_img
{
	float:left;
	width:15px;
	height:15px;
	padding: 0px 5px 0 0; 
}
.small_comment_img img {
	width:15px;
	height:15px;	
}

.small_comment
{
/*	color: #767676;*/
	padding: 1px 0;
}

.small_comment_text
{
	white-space: nowrap;
	float:left;
	max-height:14px;
	width: 560px;
	overflow:hidden;
	text-align:left !important;
}

.comm_butt_cont
{
	float: right;
	height:16px;
	margin-left:564px;
	margin-top:18px ; /*!important;**/
	position:absolute;
	text-align:right;
	vertical-align:bottom;
	width:27px;
	z-index:50;
}
.sbmrk_butt_cont
{
	padding: 2px 0px;
	margin: 0 5px;
	width:60px;
	height:14px;
	overflow:hidden;
	float:left;
}

.jquery-corner
{
	z-index: 40;
}



#main_comments
{
	opacity: 0.95;
	filter: alpha(opacity=95);
	display: none;
	position: absolute;
	max-height: 400px;
	margin-top: 421px;
	left: 50%;
	margin-left: -310px;
	width: 600px;
	z-index: 999;
/*	background-color: #FFFFFF;*/
	padding: 0 10px 10px;
	overflow: hidden;
	border: 1px #DBDBDB solid;
}

.comm_container
{
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}
.comment_img
{
	float:left;
	width:50px;
	height:40px;
	padding: 0px 5px 0 0; 
}
.comment_img img {
	width:50px;
	height:40px;	
}

.comment
{
/*	color: #767676;*/
	margin-bottom: 10px;
}
.close_sbmrk:hover
{
	cursor:pointer;
}
.close_comm:hover
{
	cursor:pointer;
}

div.comment_text
{
	float:left;
	/*max-height:12px;*/
	width: 500px;
	overflow:hidden;
	text-align:left !important;
}
.send_comm
{
	text-align: center;	
}

.send_comm textarea {
	width: 100%;
	height: 50px;
	color: #767676;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	border:1px solid #767676;
}


.soc_bookmarks
{
	opacity: 0.93;
	filter: alpha(opacity=93);
	display: none;
	position: absolute;
	max-height: 400px;
	margin-top: 385px;
	left: 50%;
	margin-left: -303px;
	width: 584px;
	z-index: 999;
	padding: 10px 10px 10px;
	overflow: hidden;
	border: 1px #DBDBDB solid;
}

.sbmrk_container
{
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

.sbmrk_field
{
	float: left;
	width: 127px;
	height: 16px;
	padding: 0px 0 0px 19px;
	margin: 3px 0; 
	text-align: left;
}

.sort_selector:hover
{
	cursor: pointer;
}

.sort_menu
{
	display: none;
	/*visibility: hidden;*/
/*	top: 20px;*/
	margin: 0px;
	margin: 21px 0 0 74px;
/*	left: 50%;*/
	min-width: 110px;
	position: absolute !important;	
	padding: 2px 5px;
	z-index: 999 !important;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.sort_menu li {
	padding: 2px 5px;
	z-index: 999 !important;
}


.sort_menu a {
	color: #767676;
	z-index: 999 !important;
}